Infrastructure - Task #2031
Story # 2027 (Closed): Document Host infrastructure for DataONE at UNM, ORC, UCSB

Document the structure and interconnections of VM host hardware at UCSB
2011-11-14 20:41 - Dave Vieglais
Description

Rack diagrams are available, need to flesh these out further for each site to illustrate:

e what is owned by / the responsibility of DataONE (probably only an issue for UNM)
e |abels that are on each piece of hardware should be reflected on the diagrams
¢ connections between components - CPU, disks, switches, management consoles, etc
¢ WAN connections
¢ UPS capacity
History

#1 - 2012-10-11 15:31 - Dave Vieglais
- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#2 - 2012-10-24 18:13 - Dave Vieglais
- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

#3 - 2012-12-12 18:22 - Dave Vieglais
- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

#4 - 2013-03-01 18:37 - Chris Jones
- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

#5 - 2013-08-02 11:52 - Dave Vieglais
- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#6 - 2014-01-06 17:54 - Dave Vieglais
- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#7 - 2014-03-14 18:00 - Chris Jones
- Target version changed from 2014.4-Block.1.2 to 2014.12-Block.2.2

#8 - 2014-03-31 17:54 - Dave Vieglais
- Target version changed from 2014.12-Block.2.2 to 2014.16-Block.2.4

#9 - 2014-09-24 18:29 - Dave Vieglais
- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog
